#!/usr/bin/make -f

export PYBUILD_NAME=python-docx

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test
	$(MAKE) accept

override_dh_auto_clean:
	dh_auto_clean
	rm -rf features/_scratch python_docx.egg-info
